package com.casic.PgInterface.intelPlan.dto;

public class PgPlanResult {

    private String lineName;
    private int secRow;
    private int secColumn;
    private Long length;

    public String getLineName() {
        return lineName;
    }

    public void setLineName(String lineName) {
        this.lineName = lineName;
    }

    public int getSecRow() {
        return secRow;
    }

    public void setSecRow(int secRow) {
        this.secRow = secRow;
    }

    public int getSecColumn() {
        return secColumn;
    }

    public void setSecColumn(int secColumn) {
        this.secColumn = secColumn;
    }

    public Long getLength() {
        return length;
    }

    public void setLength(Long length) {
        this.length = length;
    }
}